<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="disk-resize" xml:lang="uk">
  <info>
    <link type="guide" xref="disk"/>


    <credit type="author">
      <name>Проєкт з документування GNOME</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <revision pkgversion="3.25.90" date="2017-08-17" status="review"/>

    <desc>Звуження файлової системи та її розділу або її розширення.</desc>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Юрій Чорноіван</mal:name>
      <mal:email>yurchor@ukr.net</mal:email>
      <mal:years>2020</mal:years>
    </mal:credit>
  </info>

<title>Коригування розміру файлової системи</title>

  <p>Розмір файлової системи можна збільшити, щоб скористатися вільним місцем на диску після її розділу. Часто це можна зробити, навіть якщо файлову систему змонтовано.</p>
  <p>Щоб створити місце для іншого розділу після файлової системи, її можна стиснути за рахунок вільного місця у ній.</p>
  <p>Підтримку зміни розмірів передбачено не для усіх файлових систем.</p>
  <p>Розмір розділу буде змінено разом із розміром файлової системи. Також можна змінити розмір розділу без файлової систем у такий самий спосіб.</p>

<steps>
  <title>Зміна розміру файлової системи або розділу</title>
  <item>
    <p>Відкрийте вікно програми <app>Диски</app> з огляду <gui>Діяльності</gui>.</p>
  </item>
  <item>
    <p>Виберіть диск, який містить потрібну файлову систему зі списку пристроїв зберігання даних, який розташовано ліворуч. Якщо на диску декілька томів, виберіть том, який містить файлову систему.</p>
  </item>
  <item>
    <p>На панелі інструментів у розділі <gui>Томи</gui> натисніть кнопку меню. Далі, натисніть кнопку <gui>Змінити розмір файлової системи…</gui> або <gui>Змінити розмір…</gui>, якщо на розділі немає файлової системи.</p>
  </item>
  <item>
    <p>Програма відкриє діалогове вікно, у якому можна буде вибрати новий розмір. Файлову систему буде змонтовано для обчислення мінімального розміру за обсягом поточних даних. Якщо підтримки стискання файлової системи не передбачено, мінімальним розміром буде поточний розмір. При стисканні лишіть на файловій системі достатньо вільного місця, щоб вона могла працювати швидко і надійно.</p>
    <p>Залежно від обсягу даних, які має бути пересунуто зі стиснутої частини, зміна розмірів файлової системи може бути досить тривалою справою.</p>
    <note style="warning">
      <p>Дія зі зміни розмірів файлової системи автоматично включає <link xref="disk-repair">виправлення</link> цієї файлової системи. Через це, радимо створити резервну копію важливих даних перед виконанням цієї дії. Виконання дії не можна зупинити, оскільки зупинення призведе до пошкодження файлової системи.</p>
    </note>
  </item>
  <item>
      <p>Підтвердьте дію натисканням кнопки <gui style="button">Змінити розмір</gui>.</p>
   <p>У результаті дії файлову систему буде демонтовано, якщо підтримки зміни розмірів змонтованої файлової системи не передбачено. Зачекайте на завершення зміни розмірів файлової системи.</p>
  </item>
  <item>
    <p>Після завершення потрібних дій зі зміни розмірів і відновлення файлова система буде знову готовою до використання.</p>
  </item>
</steps>

</page>
